Application: gvSIG desktop - gvSIG bugs #5124

No funciona el proveedor de MySQL
10/24/2019 11:36 PM - Joaquin del Cerro Murciano

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version:

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 10/29/2019 05:34 PM - Alvaro Anguix
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#2 - 03/04/2020 02:22 PM - Alvaro Anguix

- Category set to Add-ons

#3 - 03/26/2020 01:53 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Low

#4 - 04/21/2020 09:26 AM - Alvaro Anguix
- Target version deleted (2.5.1-3044)

#5 - 10/18/2023 12:12 PM - Alvaro Anguix
- Status changed from New to Won't fix
